.is24-res-list .is24-linklist a:hover {
	background-position: 0 -21px;
}
/* === EL - Negativmerken === */
.is24-res-list .is24-disabled{
	position: relative;
	height: 40px;
}
.is24-res-list .is24-disabled div dl,
.is24-res-list .is24-disabled span,
.is24-res-list .is24-disabled em,
.is24-res-list .is24-disabled h3 img,
.is24-res-list .is24-disabled .is24-linklist li,
.is24-res-list .is24-disabled .is24-checklist{
	display: none;
}
.is24-res-list .is24-disabled p.is24-img + div{
	width: 70px;
	position: absolute;
	top: 12px;
	right: 2px;
}
.is24-res-list .is24-disabled h3{
	background-color: #F4F4F4;
	color: #979797;
	line-height: 2em;
	padding: 7px;
	width: 478px;
}
.is24-res-list .is24-disabled h3 a{
	color: #979797;
	width: 380px;
	display: block;
	overflow: hidden;
	height: 15px;
}
.is24-res-list .is24-linklist .is24-disabler a {
	background-position: 0 -42px;
	color: #979797;
}
.is24-res-list .is24-linklist .is24-disabler a:hover{
	background-position: 0 -63px;
	color: #FF0000;
}
.is24-res-list .is24-linklist .is24-enabler a {
	background-position: 0 23px;
	color: #979797;
}
.is24-res-list .is24-linklist li.is24-enabler a:hover{
	background-position: 0 -84px;
	color: #0044CC;
}
.is24-res-list .is24-linklist li.is24-enabler,
.is24-res-list li.is24-disabled div .is24-res-details,
.is24-res-list li.is24-disabled .yui3-widget,
.is24-res-list li.is24-disabled .is24-note,
.is24-res-list li.is24-disabled .is24-img,
.is24-res-list li.is24-disabled .is24-res-details,
.is24-res-list li.is24-disabled div .is24-address,
.yui3-widget-hd {
	display: none;
}
.is24-res-list .is24-disabled li.is24-enabler{
	display: block;
}
/*** -- Promi-Paltzierung --***/
#is24-promi-placement-carousel,
.yui3-skin-sam .yui3-carousel-content li {
    border: none !important;
}
.yui3-skin-sam .yui3-carousel-content li.yui3-carousel-selected {
    border: none !important;
}
.is24-res-list.is24-promi-placement{
	position: relative;
	z-index: 2;
	margin-top: 14px;
}
.is24-res-list.is24-promi-placement p{
	font-size: 1.1em;
	color: #97ACC1;
	clear: both;
	overflow:hidden;
}
.is24-res-list.is24-promi-placement p a{
	text-decoration: none;
	color: #97ACC1;
	float: left;
}
.is24-res-list.is24-promi-placement p > a:hover{
	text-decoration: underline;
	color: #003468;
}
.is24-res-list.is24-promi-placement p span{
	width: 124px;
	float: right;
	overflow: hidden;
}
.is24-res-list.is24-promi-placement p span span{
	width: 10px;
}
* + html .is24-res-list.is24-promi-placement p span span{
	margin-top: -16px;
}
.is24-res-list.is24-promi-placement p span span a{
	display: block;
	float: none;
}
.is24-res-list .is24-promi-placement-bg{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    border-radius: 4px;
	background: #fff url(img/gradient_fff_f2f3fa.png) 0 100% repeat-x;
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.1, #F1F8FF),color-stop(0.6, #FFFFFF));
	background-image: -moz-linear-gradient(center bottom,#F1F8FF 10%,#FFFFFF 60%);
	border: 1px solid #CBD5DF;
	margin-left:0;
	clear: both;
}
.is24-res-list .is24-promi-placement-bg,
.is24-res-list.is24-promi-placement ol li,
.is24-res-list.is24-promi-placement .yui-carousel-content{
	height: 186px;	
}
	
.is24-res-list.is24-promi-placement .yui-carousel-content{
	overflow: visible;
	height: 186px;
	margin-left: 0;
	clip:rect(0px 478px 300px 0px);
	position: absolute;
}
.is24-res-list.is24-promi-placement .yui-carousel-content:hover{
	overflow: visible;
}
.is24-res-list.is24-promi-placement ol {
	padding: 0;
	width: 100000px;
	position: absolute;
  left: 0;
}
.is24-res-list.is24-promi-placement ol li,
.yui3-skin-sam .yui3-carousel-content li.yui3-carousel-selected {
	float: left;
	width: 157px;
	border-bottom: none;
	border-right: 2px solid #fff !important;
	text-align: center;
	overflow: hidden;
	padding: 0;
    background: url(img/ajax-loader.gif) 50% 50% no-repeat;
}
.is24-res-list.is24-promi-placement ol li.is24-l{
	border-color: transparent !important;
}
.is24-res-list.is24-promi-placement .yui-carousel-nav {
	display: none;
}
.is24-res-list.is24-promi-placement .is24-img{
	padding-left: 8px;
	height: 172px;
	color: #666;
	font-size: 1.1em;
}
.is24-res-list.is24-promi-placement .is24-c .is24-img{
	height: auto;
}
.is24-res-list.is24-promi-placement .is24-img a{
	border: none;
	height: 122px;
	width: auto;
	float: none;
}
.is24-res-list.is24-promi-placement ol li div{
	margin-left: 0;
	text-align: center;
	width: 148px;
	margin: 4px;
	border: 1px solid transparent;
	overflow: hidden;
}
.is24-res-list.is24-promi-placement ol li.is24-c{
	/*height: 290px;*/
	overflow: visible;
	border-color: transparent;
	z-index: 3;
	cursor: pointer;
}
.is24-res-list.is24-promi-placement ol li.is24-c div{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	border: 1px solid #ff7500;
	background-color: #fff;
	height: auto;
	-moz-box-shadow:0 2px 5px 0 #999;
	-webkit-box-shadow:0 2px 5px 0 #999;
	padding-bottom: 7px;
}
.is24-res-list.is24-promi-placement ol li .is24-pp-criteria{
	line-height: 1.4em;
}
.is24-res-list.is24-promi-placement ol li .is24-pp-realtor{
	line-height: 1.6em;
}
.is24-res-list.is24-promi-placement ol li .is24-pp-adress{
	display: none;
	line-height: 1.4em;
}
.is24-res-list.is24-promi-placement ol li .is24-distance{
	display: none;
	line-height: 1.4em;
	margin-right: 35px;
	padding-left: 13px;
	background: url(img/sp_expose.png) 0px -3298px no-repeat;
	line-height: 1.8em;
	width: auto;
}
.is24-res-list.is24-promi-placement ol li.is24-c .is24-pp-adress,
.is24-res-list.is24-promi-placement ol li.is24-c .is24-distance{
	display: block;
}
.is24-res-list.is24-promi-placement ol li.is24-c .is24-pp-realtor,
.is24-res-list.is24-promi-placement ol li.is24-c .is24-pp-criteria{
	color: #ff7500;
}
.is24-res-list.is24-promi-placement .is24-next,
.is24-res-list.is24-promi-placement .is24-prev{
	background: url("img/sp_expose.png") no-repeat scroll -559px -1741px transparent;
}
.is24-res-list.is24-promi-placement .is24-next{
	background-position: -559px -1768px;
}
.is24-res-list.is24-promi-placement .is24-next:hover{
	background-position: -5px -1768px;
}
.is24-res-list.is24-promi-placement .is24-prev:hover{
	background-position: -5px -1741px;
}
.is24-res-list.is24-promi-placement .is24-next.yui-carousel-button-disabled,
.is24-res-list.is24-promi-placement .is24-prev.yui-carousel-first-button-disabled {
  visibility: hidden;
}

.is24-res-list.is24-res-gallery,
.is24-res-list.is24-promi-placement{
	overflow: visible;
}
/* Complete Resultlist from Screen & Screeninclude_first */
.reslist #is24-content {
  /*clear: both;*/	/* safari! */
  margin-top: 14px;
  width: 970px;
  padding: 0 0 1em 0;
  overflow: hidden;
  float: left;
}
.reslist h1 {
  clear: both;
}
/* slot width */
.reslist .is24-s4 {
  width: 692px;
}
.reslist .is24-s1 {
  width: 200px;
  overflow: visible;
  *zoom:1; /* clearfix for IE8/7 */
}
/* clearfix */
.reslist:before,
.reslist:after {
  content: " ";
  display: table;
}
.reslist:after {
  clear: both;
}
/* end clearfix */
.reslist .is24-s3 {
  width: 478px;
}
.reslist .is24-s2 {
  width: 250px;
  position: relative;
}
/* adjust modules */
.is24-reslistback {
  margin-bottom: 1.4em;
}
.is24-reslistback .is24-ex-nav {
  background: #f2f4f7;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  position: relative;
  margin-bottom: 4px;
  border: 0;
  height: 40px;
}
.is24-reslistback .is24-ex-nav p {
  padding-top: 12px;
}
.is24-reslistback .is24-ex-nav .is24-function {
  position: absolute;
  right: 10px;
  top: 10px;
}
.is24-reslistback p {
  text-align: right;
  font-size: 1.1em;
}
.reslist #is24-content h2 {
  font: normal 1.2em Verdana, Arial, Helvetica, sans-serif;
  margin: -7px 7px 27px 7px;
}
.reslist #is24-content h2 a:link,
.reslist #is24-content h2 a:visited {
  text-decoration: underline;
  margin-left: 7px;
}
.reslist #is24-content h2 strong {
  margin-left: 7px;
}
.reslist #is24-content h2.is24-heading-meta {
  margin: 0 0 1.3em 0;
}
.reslist h1 {
  margin-bottom: 20px;
}
/* bluebox form */
.reslist form h3 {
  font: bold 1.2em Verdana, "DejaVu Sans", Arial, Helvetica, sans-serif;
}
.reslist .is24-form form {
  border: 0;
  padding-top: 0;
}
.reslist .is24-form fieldset {
  margin-bottom: 0;
  padding: .7em 0 0;
}
.reslist .is24-form fieldset.fieldsetFullTextQuery {
  overflow: visible;
  *zoom:1 /* clearfix IE6/7 */
}
/* clearfix */
.fieldsetFullTextQuery:before,
.fieldsetFullTextQuery:after {
  content: " ";
  display: table;
}
.fieldsetFullTextQuery:after {
  clear: both;
}
/* end clearfix */
.reslist .is24-form div {
  margin-bottom: 7px;
}
.reslist .is24-form .fieldsetFullTextQuery div {
  overflow: visible;
  *zoom:1 /* clearfix IE6/7 */
}
/* clearfix */
.fieldsetFullTextQuery div:before,
.fieldsetFullTextQuery div:after {
  content: " ";
  display: table;
}
.fieldsetFullTextQuery div:after {
  clear: both;
}
/* end clearfix */

.reslist .is24-form div a {
  float: right;
  margin-right: 7px;
  margin-bottom: 3px;
}
.reslist .is24-login-register-sso .is24-form div a{
  float: none;
  margin: 0;
}
.reslist .is24-form fieldset.action {
  margin-bottom: 1.4em;
}
.reslist .is24-form .is24-combo label {
  width: 6px;
}
.reslist .is24-form .is24-combo span,
.reslist .is24-form .is24-combo span label {
  width: 186px;
}
.reslist .is24-form .is24-combo span label {
  font-weight: bold;
}
.reslist .is24-form .is24-combo input {
  width: 75px;
}
.reslist .is24-s1 .is24-form span.label {
  width: 186px;
  font-weight: bold;
}
.reslist .is24-form fieldset ul li label {
  margin-right: 7px;
  word-wrap: break-word;
}
.reslist .is24-form fieldset .is24-listbox label {
  margin-right: 0;	 /*regionchoose */
}
.reslist .is24-form fieldset ul li label span {
  color: #6685a4;
}
.reslist .is24-form fieldset.action input.submit {
  margin-top: 2px;
}
.reslist .is24-legend {
  padding-top: 1em;
  border-top: 2px solid #ecedf4;
}
.reslist .is24-legend dt,
.reslist .is24-legend dd,
.reslist .is24-legend img {
  vertical-align: middle;
}
.reslist .is24-sort-bottom {
  margin-bottom: 1.4em;
}
/* is24-form bluebox design (criterias) */
.reslist .is24-s1 .is24-form form {
  background: #fff;
  border: none;
}
.reslist .is24-s1 .is24-form form  h3 {
  margin-bottom: 0;
}
.reslist .is24-s1 .is24-form fieldset {
  margin-top: -1px;
  margin-bottom: 0;
  width: 150px;
}
.reslist .is24-s1 .is24-form fieldset.action {
  border-top: 1px solid #cad5df;
  border-bottom: 1px solid #cad5df;
}
.reslist .is24-s1 .is24-form fieldset.action-middle {
  border-bottom: 1px solid #cad5df;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  margin-top:0;
}
.reslist .is24-s1 .is24-form fieldset.action,
.reslist .is24-s1 .is24-form fieldset.action-middle {
  margin-bottom: 14px;
}
.reslist .is24-s1 .is24-form fieldset {
  width: 200px;
}
.reslist .is24-s1 input,
.reslist .is24-s1 button,
.reslist .is24-s1 select,
.reslist .is24-s1 span.label,
.reslist .is24-s1 .is24-combo span,
.reslist .is24-s1 .is24-form p,
.reslist .is24-s1 .label {
  margin-left: 7px;
  margin-right: 7px;
}
.reslist .is24-s1 span.input {
  padding: 0 7px;
}
.reslist .is24-form .is24-combo input {
  width: 71px;
}
.reslist .is24-s1 .is24-form span.label {
  width: 172px;
  font-weight: bold;
}
.reslist .is24-s1 .is24-form div .is24-m {
  width: 188px;
}
.reslist .is24-s1 .is24-form div input.is24-m {
  width: 178px;
}
.reslist .is24-s1 .is24-form fieldset.action-middle input.text {
  width: 114px;
}
.reslist .is24-s1 .is24-form label {
  cursor: pointer;width: auto; /*breaks "km" after select in ie */
}
.reslist .is24-s1 .is24-form .is24-help {
  background: none;
  padding-bottom: 0;
}
.reslist .is24-s1 .is24-form label:hover {
  color: #e75c00;
}
.reslist .is24-s1 .is24-form label:hover span {
  color: #e75c00;
}
.reslist .is24-s1 .is24-form h3 {
  position: relative;		/* close icons */
  line-height: 1;
  margin: 0;
  padding: 5px 19px 7px 9px;
  background: url(img/promobox-h3-s1.png) no-repeat 0 0;
  color: #fff;
  height: 12px;	/* ie */
}
.reslist .is24-s1 .is24-form fieldset {
  background: url(img/promobox-mid-s1.png) repeat-y;
}
.reslist .is24-s1 .is24-form div .is24-m {
  width: 188px;
}
.reslist .is24-s1 .is24-form div input.is24-m {
  width: 178px;
}
.reslist .is24-s1 .is24-form fieldset.action {
  border: 0;
  background: url(img/promobox-footer-s1.png) top left;
  padding: 8px 7px;
  /*height: 21px;  not needed and breaks button in ff2 */
  width: 186px;
}
.reslist .is24-s1 .is24-form fieldset.action-middle {
  margin-bottom: 1.4em;
  background: url(img/action-middle-footer.png) bottom left no-repeat;
}
.reslist .is24-s1 .is24-form,
.reslist .is24-s1 .is24-form form {
  overflow: visible;
}
/* autocomplete */
/* is24-like yui autocomplete usage  */
/* styles for entire widget */
/* .is24-autocomplete */
.reslist .is24-s1 .is24-form fieldset.action-middle {
  overflow: visible;
}
.reslist .is24-form fieldset .yui3-aclist,
.reslist .is24-form fieldset .yui-ac,
.reslist .is24-form fieldset .yui-ac-container {
  overflow: visible;
  z-index: 70;
}
.reslist .is24-form fieldset .yui3-aclist,
.reslist .is24-form fieldset .yui-ac-container {
  margin-bottom: 0;
}
.reslist .is24-form fieldset .yui3-aclist {
  position: absolute;
}
/* results container */
.reslist .is24-s1 .is24-form fieldset .yui3-aclist,
.reslist .is24-s1 .is24-form fieldset .yui-ac-container {
  width: 186px;
  min-height: 0;
  color: #444;
  margin-bottom: 0;
  z-index: 80;
  overflow: visible;
  margin-left: 7px;
}
.reslist .is24-s3 .is24-reslistalternative {
  background: none;
  border-bottom: 1px solid #ccd6e1;
}
.is24-reslistalternative p {
  margin-bottom: 7px;
  padding: 7px;
}
.reslist .is24-s3 .is24-reslistalternative .is24-boxbody {
  border: 0;
  padding: 0;
  background: none;
  margin-bottom: 7px;
}
.is24-reslistalternative div {
  padding: 0 7px;
}
.is24-reslistalternative .is24-text p {
  margin-bottom: .5em;
  padding: 0;
  background: none;
  border: 0;
  font-size: 1.2em;
}
.reslist .is24-promosubbox h3 {
  background-image: url(img/reslist/promosubbox-h3-s2.png);
}
.reslist .is24-promosubbox h3.is24-inner {
  background: #f0f6fc;
  border: 1px solid #cad5df;
  border-width: 0 1px 1px;
}
.reslist .is24-promosubbox .is24-text {
  padding: 7px 9px 2px;
}
.reslist .is24-promosubbox .is24-linklist a {
  margin: 3px 0 3px -7px;
  padding-left: 17px;
}
.reslist .is24-reslistheader {
  position: relative;
  margin-bottom: 0;
  padding-bottom: 0;
}
.is24-reslistheader h3 span {
  padding-right: 4px;
  color: #ff9133;
}
.is24-reslistheader .is24-boxbody {
  padding: 11px 7px 3px;
  background: #e5eaf0;
}
.is24-reslistheader .is24-boxbottom {
  height: 49px;
}
.reslist .is24-s3 .is24-promobox .is24-boxbody p {
  font-size: 1.1em;
  margin-bottom: 8px;
}
.is24-reslistheader .is24-sort {
  position: absolute;
  right: 7px;
  bottom: 18px;
  width: 300px;
  margin: 0;
  padding: 0;
}
.is24-reslistheader .is24-sort select {
  max-width: 190px;
}
.reslist .is24-sort input,  .reslist .is24-sort-bottom input {
  font-size: 1em;
}
.is24-reslistheader .is24-function-go {
  display: block;
  position: absolute;
  top: 30px;
  right: 8px;
}
.gewerbe .is24-reslistheader .is24-nav-local {
  margin-bottom: 0;
}
.gewerbe .is24-reslistheader .is24-nav-local .is24-function-go {
  top: 2px;
}
.gewerbe .is24-reslistheader .is24-nav-local p {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 253px;
  font-size: 1.1em;
}
#is24-content .is24-res-realtor h2,
.is24-res-realtor .is24-highlight {
    font-weight: bold;
    margin: 0;
    width: 321px;
    float: left;
    overflow: hidden;
}
/* "angebote per email" (bottom) */
.reslist .is24-s3 .is24-actionbox .is24-form form {
  padding: 0;
}
.reslist .is24-s3 .is24-actionbox .is24-boxbody{
  overflow: hidden;
}
.reslist .is24-s3 .is24-actionbox .is24-boxbody p{
  float: left;
  width: 238px;
  padding: 7px;
  font-size: 1.1em;
}
.reslist .is24-s3 .is24-actionbox .is24-boxbody div{
  padding-top: 7px;
  padding-left: 7px;
  float: left;
  clear: both;
}
.reslist .is24-s3 .is24-actionbox .is24-boxbody div p{
  width: 476px;
  padding: 0;
}
.reslist .is24-s3 .is24-actionbox .is24-boxbody p a{
  margin-left: 0;
}
.reslist .is24-s3 .is24-actionbox .is24-boxbody .is24-function-go{
  float: right;
  margin-right: 7px;
  margin-top: 7px;
}
.reslist .is24-s3 .is24-actionbox fieldset {
  background-color: transparent;
  width: 457px;
}
.reslist .is24-actionbox fieldset * {
  line-height: 1.2;
}
.reslist .is24-s3 .is24-actionbox .is24-form form span.is24-function-go {
  float: right;
}
.reslist .is24-s3 .is24-actionbox .is24-form label,
.reslist .is24-s3 .is24-actionbox .is24-form div.is24-nolabel {
  width: 200px;
  float: left!important;
}
.reslist .is24-s3 .is24-actionbox .is24-form h4,
.reslist .is24-s3 .is24-actionbox .is24-form label,
.reslist .is24-s3 .is24-actionbox .is24-form div p {
  font-size: 11px;
}
.reslist .is24-s3 .is24-actionbox .is24-form div.is24-nolabel {
  margin-left: 25px;
  background: none;
}
.reslist .is24-s3 .is24-actionbox .is24-form div p {
  width: 240px;
}
.reslist .is24-s3 .is24-actionbox .is24-form p.is24-help {
  width: 203px;
  float: left;
  background: transparent;
  color: #000;
}
.reslist .is24-s3 .is24-actionbox .is24-form div {
  clear: none;
  float: left;
}
.reslist .is24-s3 .is24-actionbox label {
  margin-bottom: 3px;
}
.reslist .is24-s3 .is24-actionbox input.text {
  width: 224px;
  clear: left;
}
.reslist .is24-s3 .is24-actionbox .is24-form div.is24-nolabel p {
  font-weight: bold;
}
.reslist .is24-s3 .is24-actionbox .is24-form div.is24-nolabel input {
  width: 210px;
}
.reslist .is24-s3 .is24-actionbox .is24-form form {
  background: transparent;
  border: none;
}
.reslist .is24-s3 .is24-actionbox .is24-form form p.is24-expand {
  padding-top: 10px;
}
.reslist .is24-s3 .is24-actionbox .is24-form .is24-expand,  .reslist .is24-s3 .is24-actionbox .is24-form .is24-collapse,  .reslist .is24-s3 .is24-actionbox .is24-form .is24-expandall,  .reslist .is24-s3 .is24-actionbox .is24-form .is24-collapseall {
  background: none;
  width: 123px;
}
/* =reslistoffer (mini layer) */
.reslist .is24-reslistoffer {
  background-image: url(img/actionbox-footer-s2.png);
  width: 250px;
}
.reslist .is24-reslistoffer h3 {
  background-image: url(img/actionbox-h3-s2.png);
}
.is24-reslistoffer .is24-boxbody {
  padding: 9px;
}
.reslist .is24-reslistoffer .is24-boxbody fieldset {
  width: 233px;
}
.reslist .is24-reslistoffer .is24-boxbody form {
  background: none;
  border: none;
  width: 250px;
}
/* generic? */
.is24-reslistoffer form {
  margin: 0 -11px;/* usually 7px, but boxes have 9 : -7-2 = -5 */
}
.is24-reslistoffer .is24-form h4,  .is24-reslistoffer .is24-form div,  .is24-reslistoffer .is24-form p {
  font-size: 1.1em;
}
.is24-reslistoffer .is24-form input.text {
  width: 218px;
}
.is24-reslistoffer .is24-form label {
  margin-bottom: 3px;
}
.is24-reslistoffer span.is24-function-go {
  float: right;
  padding: 3px 0 0 0;
}
/* =regionchoose (criteria change layer) */
.is24-reslist-regionchoose {
  width: 478px;
}
.is24-reslist-regionchoose .is24-boxbody fieldset {
  background-color: #e9f1ff;
}
.is24-reslist-regionchoose .is24-form .is24-combo-l .is24-m {
  width: 188px;
}
.is24-reslist-regionchoose .is24-boxbody {
  background: none;
}
.is24-reslist-regionchoose .is24-form .is24-listbox {
  height: 224px;
  width: 446px;
}
.is24-reslist-regionchoose .is24-form .is24-listbox li {
  width: 429px;
}
.is24-reslist-regionchoose .is24-form .is24-listbox li.is24-checkmore {
  width: 421px;
}
.is24-reslist-regionchoose .is24-form .is24-listbox li label {
  width: 370px;
}
.is24-reslist-regionchoose .is24-form fieldset.action {
  margin-bottom: -1px;
  padding-top: 0;
}
.is24-reslist-regionchoose fieldset.action span.is24-function {
  float: right;
  padding-top: 7px;
}
/* layer in reslist */
.is24-reslistlayer {
  position: absolute;
  left: 270px!important;
}
.is24-reslistlayer img {
  border: 1px solid #cacaca;
}
.is24-reslistlayer img.is24-noborder {
  border: none;
}
.is24-reslistlayer h3 {
  font-size: 1.2em;
  line-height: 14px;
  font-weight: bold;
  width: 340px;
  height: 32px;
}
.is24-reslistlayer .is24-res-details {
  float: left;
  width: 230px;
}
.is24-reslistlayer .is24-res-details dd.is24-pricerange {
  padding-left: 120px;
  margin-bottom: 7px;
}
.is24-reslistlayer .is24-res-details dt {
  clear: both;
  float: left;
  width: 120px;
  font-size: 1.1em;
}
.is24-reslistlayer .is24-res-details dd {
  float: left;
  font-size: 1.1em;
}
.is24-reslistlayer .is24-footer {
  padding-top: 7px;
}
.is24-reslistlayer .is24-footer .is24-function {
  padding-top: 14px;
}
.is24-reslistlayer .is24-footer p.is24-img {
  width: 80px;
  float:left;
}
/* dynamic background-image */
.is24-res-list li div .is24-linklist li.is24-realtor {
  height: 40px;
  background-repeat: no-repeat;
  background-position: right top;
}
.is24-reslistlayer .is24-realtor{
  background-repeat: no-repeat;
}
.is24-reslist-regionchoose .is24-form form {
  border: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.is24-reslist-regionchoose .is24-form form fieldset {
  width: 458px;
}
.reslist .is24-l2 .is24-hint,
.reslist .is24-l2 .is24-hint-error,
.reslist .is24-l2 .is24-confirm,
.reslist .is24-l2 .is24-hint-info{
  margin-left: 7px;
  width: 314px;
}
.reslist .is24-s1 .is24-form fieldset.is24-label-inline label {
  width: 20px;
}
.is24-res-list h4, .is24-res-list li {
  font-size: 1em;
}
.is24-res-list ol {
  margin-bottom: 0;
  list-style: none;
  padding: 0;
  display: inline-block;
}
.is24-res-list li {
  padding-left: 0;
  background-image: none;
  border-bottom: 1px solid #d9e1f0;
  border-top: 0;
  padding: 0;
  margin-bottom: 11px;
  width: 478px;
  padding-bottom: 7px;
  padding-top: 3px;
}
.is24-res-list ul li {
  padding-bottom: 0;
  padding-top: 0;
}
.is24-res-list li.is24-l {
  border-bottom: 0;
}
.is24-res-list .is24-toplisted-end {
  border-bottom-color: #f60;
}
.is24-res-list .is24-toplisted-end hr {
  display: none;
}
.is24-res-list .is24-banner {
  overflow: hidden;
  padding: 0;
  border-bottom: 0;
}
.is24-res-list .is24-banner div {
  position: static;
  margin: 0;
  text-align: center;
}
.is24-res-list .is24-banner a img {
  margin: 0;
}
.is24-res-list h3 {
  width: 451px;
  padding-right: 7px;
  margin-bottom: .8em;
  margin-top: 8px;
  float: left;
  line-height: 14px;
}
.is24-res-list h3 em {
  width: auto;
  float: none;
  display: inline;
  margin: 0 2px 0 1px;	/* insert blank! adds up to 7px */
}
.is24-res-list h3 * {
  line-height: 1;
  vertical-align: middle;
  line-height: 14px;
}
.is24-res-list li {
  margin-bottom: 0;
}
.is24-res-list h3 img {
  margin: 0 4px 0 0;
}
.is24-res-list .is24-img {
  width: 127px;
  height: 131px;	/* make room for toplisting */
  float: left;
  margin-left: 0;
  margin-top: 3px;
  margin-bottom: 4px;
}
.is24-res-list .is24-img a {
  width: 118px;
  height: 118px;
  border: 1px solid #d0d0d0;
}
.is24-res-list .is24-img img {
  display: inline;	/* bloody ie6, remember no whitespace around img's! */
}
.is24-res-list .is24-floorplanned,
.is24-res-list .is24-videoed,
.is24-res-list .is24-toped,
.is24-res-list .is24-toplisted {
  position: relative;
  top: -5px;
  float: left;
  margin: 0 0 0 2px;
}
.is24-res-list .is24-toplisted {
  float: right;
  margin-right: 9px;
}
.is24-res-list .is24-videoed {
  margin-right: -1px;
}
.is24-res-list .is24-linklist span {
  margin-top: 0;
}
.is24-res-list div {
  margin-left: 67px;/*overflow: hidden;*/	/* ff2 and safari problem, use clearfix (see below) *//*background: #eee;*/
  margin-left: 127px;
}
/* start quickfix for #28236 */
.is24-res-list div {
  position: relative;
}
.is24-res-list ol > li {
  overflow: hidden;
}
.is24-res-list p.is24-img + div {
  float: left;
  margin-left: 0;
  min-height: 138px;
  width: 351px;
}
.is24-res-list .is24-note {
  float: left;
  width: 464px;
}
/* end quickfix for #28236 */
.is24-res-list div:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.is24-res-list .is24-address-widget {
  margin-left: 0;
  position: static;
}
.is24-res-list div p.is24-address {
  margin-top: 4px;
  line-height: 1.3636;
  width: 353px;
  position: absolute;
  bottom: 14px;
  left: 0;
  clear: both;
  font-size: 1.1em;
}

.is24-res-list div p.is24-address a{
  white-space: nowrap;
}
.is24-res-list li li {
  border: 0;
}
/* detail lists */
.is24-res-list li div .is24-res-details {
  float: left;
  width: 269px;
  overflow: hidden;	/* ie6 */
}
.is24-res-list .is24-res-details li,
.is24-res-list p.is24-res-details {
  float: left;
  clear: none;
  width: 266px;
  font-size: 1.1em;
  line-height: 1.0909;
  margin: 2px 4px 2px 0;
}
.is24-res-list p.is24-res-details {
  margin-bottom: 1em;		/* Seniorenwohnen (text, no list ) */
}
.is24-res-gallery .is24-res-details dt,
.is24-res-gallery .is24-res-details dd {
  font-size: 1.1em;
  line-height: 1.0909;
}
.is24-res-list .is24-res-details dt.is24-c,
.is24-res-list .is24-res-details dd.is24-c {
  font-weight: bold;
}
.is24-res-list .is24-res-details dt {
  width: 93px;
  clear: both;
  float: left;
  margin: 2px 5px 2px 0;
}
.is24-res-list .is24-res-details dd {
  width: 169px;
  float: left;
  margin: 2px 2px 2px 0;
}
.is24-res-list p.is24-res-details {
  margin-right: 0;
}
.is24-res-list li li.is24-c {
  font-weight: bold;
}
.is24-res-list li div .is24-linklist {
  float: right;
  width: 82px;		/* box */
  position: relative;
  top: 2px;
}
.is24-res-list li div .is24-linklist div {
  margin-left: 0;
  height: 21px;	/* test for #31784 */
}
.is24-res-list .is24-linklist li {
  float: none;
  width: auto;
  margin: 0 0 3px;
  font-size: 1em;
  line-height: 21px;	/* test for #31784 */
  border: 0;
}
.is24-res-list .is24-linklist a,
.is24-res-list .is24-linklist span {
  margin-left: 5px;
  line-height: 21px;	/* test for #31784 */
  width: 70px;	/* width of outer list */
  background: url(img/reslist-a.png) no-repeat;
  display: block;
  padding-left: 7px;
  float: none;
}
.is24-res-list .is24-linklist a:link,
.is24-res-list .is24-linklist a:visited {
  background: url(img/reslist-a.png) no-repeat;		/* ie */
}
.is24-res-list .is24-linklist a:hover {
  background-position: 0 -21px;
}
.is24-res-list .is24-linklist .is24-realtor {
  text-align: right;
  padding-top: 4px;
}


/* note */
.is24-res-list .is24-note {
  background: #ffe3cc;
  margin: 7px 0 7px;
  padding: 6px 7px 9px;
  clear: both;
  overflow: hidden;
}
.is24-res-list .is24-note p {
  color: #000;
}
.is24-res-list .is24-note p,
.is24-res-list .is24-note a,
.is24-res-list .is24-note li {
  font-size: 1.1em;
}
.is24-res-list .is24-checklist li {
  display: inline;
  float: none;
  width: auto;
  padding-left: 16px;
  padding-right: 14px;
  background: url(img/fi/check.gif) 0 2px no-repeat;
}
.is24-res-list .is24-teaser.is24-img {
  clear: both;
}
/* new bautraeger product */
.is24-res-list .is24-teaser {
  clear: both;
  width: auto;
  margin-left: 0;
  margin-bottom: 0;
  padding: 7px;
  background: #fff url(img/gradient_eef6ff_fff.png) 0 1px repeat-x;
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.1, #e9f1ff),color-stop(0.7, #fff));
  background-image: -moz-linear-gradient(center top,#e9f1ff 10px,#fff 70px);
  -webkit-background-size: 70px;
  background-position: top;
}
.is24-res-list .is24-teaser h3 {
  float: none;
  margin: 4px 0;
  width: auto;
}
.is24-res-list .is24-teaser .is24-img a {
  border: 0;
  width: 55px;
  height: 60px;
}
.is24-res-list .is24-teaser .is24-img {
  width: 65px;
  margin-top: 0;
  height: auto;
  float: left;
}
.is24-res-list .is24-teaser div .is24-img {
  margin-top: 4px;
}
.is24-res-list .is24-teaser div {
  margin-left: 0;
  clear: both;
  min-height: 80px;
}
.is24-res-list .is24-teaser .is24-expand a,
.is24-res-list .is24-teaser .is24-collapse a,
.is24-res-list .is24-teaser .is24-expand a:hover,
.is24-res-list .is24-teaser .is24-collapse a:hover {
  background: none;
  padding: 0;
  margin: 0;
}
.is24-res-list .is24-teaser p,
.is24-res-list .is24-teaser span a{
  font-size: 1.1em;
}
.is24-res-list .is24-teaser div span,
.is24-res-list .is24-teaser div span a,
.is24-res-list .is24-teaser div span img {
  float: right;
  clear: both;
}
.is24-res-list .is24-teaser div span{
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
}
.is24-res-list .is24-teaser div span img {
  height: 60px;
}
.is24-res-list .is24-teaser div span a {
  padding-bottom: 4px;
}
.is24-res-list .is24-teaser div span.is24-realtor {
  width: 60px;
  height: 60px;
  left: 0;
}
.is24-res-list .is24-teaser div .is24-res-details {
  padding-left: 65px;
}

.is24-res-list .is24-teaser .is24-realtor {
  background-repeat: no-repeat;
}
.is24-res-list .is24-disabled .is24-teaser {
  display: none;
}
.is24-res-list .is24-fulltext-highlight {
  vertical-align: baseline;
  background-color: yellow;
  font-weight: bold;
  vertical-align: baseline;
}


/* Resultlist New Labels*/
.is24-res-list li div .is24-checklist li{
    font-size: 1.1em;
}
.is24-res-list li div .is24-checklist {
	float: left;
	width: 269px;
	padding-bottom: 21px;	
}
.is24-res-list li div.is24-note .is24-checklist {
    width: 480px;
}
.is24-res-list li div .is24-res-details {
    margin-bottom: 21px;
}
.is24-res-list li div .is24-address {
	background: url(img/sp_expose.png) 0px -3867px no-repeat transparent;
	padding-left: 16px;
	width: 337px;
	position: relative;
	bottom: auto;
}
.is24-res-list li div .is24-linklist li.is24-realtor {
	padding-bottom: 11px;
}
.is24-res-list-split .is24-next {
  position: absolute;
  top: 14px;
  left: 14px;
  width: 21px;
  height: 21px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  background: url(img/fi/sp_prev-next.png) no-repeat;
}
.is24-res-list-split .is24-next {
  background: url(img/sp_expose.png) 320px -2538px no-repeat;
  width: 309px;
  padding: 0 21px;
  text-indent: 0;
  text-decoration: none;
  position: static;
  display: block;
  height: auto;
  min-height: 21px;
  line-height: 1.9;
}
.is24-res-list-split .is24-next:hover,
.is24-res-list-split .is24-next:focus {
  text-decoration: none;
}
.is24-res-list-split .is24-next:hover span,
.is24-res-list-split .is24-next:focus span {
  text-decoration: underline;
}
.is24-res-list-split .is24-l .is24-next {
  padding: 2px 21px 4px 21px;
  line-height: 1.5;
}
.is24-res-list-split .is24-img .is24-next {
  padding-left: 0;
  background-position: 320px -2518px;
  border: 0;
  height: 62px;
  width: 330px;
  line-height: 1.5;
}
.is24-res-list-split .is24-next:hover,
.is24-res-list-split .is24-next:focus {
  background-position: 320px -2584px;
}
.is24-res-list-split .is24-img .is24-next:hover,
.is24-res-list-split .is24-img .is24-next:focus {
  background-position: 320px -2564px;
}
.is24-res-list-split span {
  overflow: hidden;
  padding-right: 6px;
}
.is24-res-list-split .is24-img span {
  display: block;
  width: 255px;
}
.is24-res-list-split .is24-img strong {
  display: block;
}
.is24-res-list-split .is24-img .is24-f {
  padding-top: 7px;
}
.is24-res-gallery .is24-res-list-split {
  clear: left;
  margin-bottom: 4px;
}
.is24-res-list-split h4 {
  border-bottom: 1px dotted #000;
  font-size: 1.1em;
  padding-bottom: 4px;
}
.is24-res-list-split .is24-split {
  margin-bottom: 7px;
}
.is24-res-list-split .is24-img {
  float: none;
  height: auto;
  width: auto;
  margin: 0 0 7px 0;
}
.is24-res-list-split .is24-img img {
  border: 1px solid #d0d0d0;
  display: block;
  float: left;
  margin-right: 7px;
}
.is24-res-list-split .is24-next:hover img,
.is24-res-list-split .is24-next:focus img {
  border-color: #f60;
}
.is24-res-list-split .is24-split li {
  border-bottom: 1px dotted #cacaca;
  padding: 7px 0;
  /*padding: 9px 0 11px 0;*/
  width: 351px;
  background: url(img/sp_expose.png) -11px -2669px no-repeat;
  font-size: 1em;
  clear: both;
  overflow: hidden;
}
.is24-res-list-split .is24-split li:hover {
  background-position: -11px -2712px;
}
.is24-res-list-split .is24-img li {
  padding: 4px 0;
}
.is24-res-list .is24-res-list-link {
  font-size: 12px;
  margin-left: 127px;
  padding-bottom: 4px;
}
.is24-res-list-split .is24-expand a,
.is24-res-list-split .is24-collapse a {
  margin-left: 0;
}
.is24-res-list-split div {
  padding-left: 7px;
  padding-bottom: 7px;
}
.is24-res-list-split div .is24-split li {
  font-size: 1.1em;
}
.is24-res-list-split div .is24-next {
  width: 319px;
}
/* === EL - Negativmerken === */
.is24-res-list .is24-disabled{
  position: relative;
  height: 40px;
}
.is24-res-list .is24-disabled div dl,
.is24-res-list .is24-disabled span,
.is24-res-list .is24-disabled em,
.is24-res-list .is24-disabled h3 img,
.is24-res-list .is24-disabled .is24-linklist li,
.is24-res-list .is24-disabled .is24-checklist{
  display: none;
}
.is24-res-list .is24-disabled p.is24-img + div{
  width: 70px;
  position: absolute;
  top: 12px;
  right: 2px;
}
.is24-res-list .is24-disabled h3{
  background-color: #F4F4F4;
  color: #979797;
  line-height: 2em;
  padding: 7px;
  width: 478px;
}
.is24-res-list .is24-disabled h3 a{
  color: #979797;
  width: 380px;
  display: block;
  overflow: hidden;
  height: 15px;
}
.is24-res-list .is24-linklist .is24-disabler a {
  background-position: 0 -42px;
  color: #979797;
}
.is24-res-list .is24-linklist .is24-disabler a:hover{
  background-position: 0 -63px;
  color: #FF0000;
}
.is24-res-list .is24-linklist .is24-enabler a {
  background-position: 0 23px;
  color: #979797;
}
.is24-res-list .is24-linklist li.is24-enabler a:hover{
  background-position: 0 -84px;
  color: #0044CC;
}
.is24-res-list .is24-linklist li.is24-enabler,
.is24-res-list li.is24-disabled div .is24-res-details,
.is24-res-list li.is24-disabled .yui3-widget,
.is24-res-list li.is24-disabled .is24-note,
.is24-res-list li.is24-disabled .is24-img,
.is24-res-list li.is24-disabled .is24-res-details,
.is24-res-list li.is24-disabled div .is24-address,
.yui3-widget-hd {
  display: none;
}
.is24-res-list .is24-disabled li.is24-enabler{
  display: block;
}
/* END RESULTLIST

/* HIGHLIGHTING EL - GALLERY */
li.is24-highlighted.is24-a {
    position: relative;
    overflow: visible;
    height: 100%;
    display: inline-block;
}
li.is24-highlighted.is24-a span.is24-icon {
    cursor: pointer;
}
.is24-highlighted span.is24-icon {
    width: 44px;
    height: 44px;
    display: block;
    position: absolute;
}
.is24-highlighted.is24-a span.is24-icon {
    top: -1px;
    left: -1px;
}
.is24-highlighted p.is24-img {
    position: relative;
}
.is24-highlighted span.is24-icon a {
    border: none;
    width: 43px;
    height: 44px;
}
.is24-highlighted .is24-add-pictures {
    display: none;
}
.is24-highlighted.is24-a p.is24-img {
    border: 1px solid #ff7500;
    width: 475px;
    height: 118px;
    position: absolute;
    left: 0px;
    overflow: visible;
    display: block;
}
.is24-highlighted.is24-a .is24-res-details,
.is24-highlighted.is24-a .is24-linklist,
.is24-highlighted.is24-a .is24-checklist,
.is24-highlighted.is24-a .is24-address,
.is24-highlighted.is24-a .is24-note,
.is24-res-list .is24-highlighted.is24-a > div,
.is24-res-list .is24-highlighted.is24-a > p.is24-img.is24-thumbnail,
.is24-res-list .is24-highlighted.is24-a .is24-res-list-link {
    visibility: hidden;
}
.is24-res-list .is24-highlighted.is24-a > div.is24-res-list-split {
    visibility: visible;
}
.is24-res-list .is24-highlighted.is24-a .is24-toplisted,
.is24-res-list .is24-highlighted.is24-a .is24-videoed,
.is24-res-list .is24-highlighted.is24-a .is24-floorplanned,
.is24-res-list .is24-highlighted.is24-a .is24-toped {
    /*display: none;*/
}
.is24-res-list .is24-highlighted.is24-a .is24-add-pictures {
    display: block;
}
.is24-res-list .is24-highlighted.is24-a p.is24-img a {
    float: left;
    border: none;
    padding-right: 1px;
}
.is24-res-list .is24-highlighted.is24-a p.is24-img a.is24-l {
    padding-right: 0px;
}
.is24-res-list .is24-highlighted h3 {
    margin-bottom: 10px;
}
.is24-res-list .is24-highlighted .project span.res-dd,
.is24-res-list .is24-highlighted .project span.res-dt {
    display: block;
    float: left;
    font-size: 1.1em;
    color: #444;
    padding-bottom: 2px;
    padding-top: 2px;
}
.is24-res-list .is24-highlighted .project span.res-dt {
    width: 115px;
}
.is24-res-list .is24-highlighted .project span.res-dd {
    width: 169px;
}
.is24-highlighted.is24-a p.is24-img.project {
    height: auto;
    min-height: 118px;
    z-index: 1;
    background-color: #fff;
}
.is24-highlighted.is24-a p.is24-img.project span.is24-clear {
    display: block;
    top: 14px;
    position: relative;
}
.is24-highlighted.is24-a p.is24-img.project > a {
    margin-right: 11px;
    height: auto;
}
.is24-highlighted p.is24-img.project > a img {
    border: 1px solid #d0d0d0;
    margin-top: -1px;
    margin-left: -1px;
}
.is24-highlighted p.is24-img.project > a .is24-realtor {
    margin: 0px;
    box-shadow: inset 1px 0 0 #fff, inset -1px 0 0 #fff, inset 1px 0 0 #fff, inset 1px 0 0 #fff;
    width: 115px;
    height: 50px;
    padding: 1px;
    border-top: none;
    display: block;
    margin-bottom: 20px;
}
.is24-highlighted.is24-a p.is24-img.project > a img {
    border-top-color: #ff7500;
    border-left-color: #ff7500;
}
.is24-highlighted.is24-a p.is24-img.project > a .is24-realtor {
    border: 1px solid #d0d0d0;
    border-top: none;
    width: 115px;
    background-repeat: no-repeat;
    background-position: center center;
}
.is24-highlighted p.is24-img.project > a.is24-ia {
    width: auto;
    color: #444;
    font-weight: bold;
    height: auto;
    position: absolute;
    right: 7px;
    bottom: 20px;
}
.is24-highlighted .is24-res-list-split h4 {
    border-bottom: none;
    padding-left: 14px;
    background: url(img/sp_expose.png) -559px -3939px no-repeat transparent;
}

/* END HIGHLIGHTING GALLERY */
/* AUTOCOMPLETE ON RESLIST */
.yui3-aclist .yui3-aclist-content,
.yui-ac-container .yui-ac-content {
    width: 520px !important;
}
.yui3-aclist.is24-gac-categories {
    z-index: 100005;
}
#regionChangeDiv .location,
#regionChangeDiv .changeGeoHierarchy{
  float: left;
  clear: none;
}
#regionChangeDiv .location {
  float: left;
  width: 103px;
}
#regionChangeDiv .changeGeoHierarchy {
  float: left;
  width: 97px;
}
#regionChangeDiv .changeGeoHierarchy select {
  width: 73px;
}
#is24-resultlist-location {
  display: inline-block;
  margin-right: 0;
  width: 88px;
}
#regionChangeDiv .changeGeoHierarchy label {
  font-weight: bold;
}
.is24-selectbox {
  margin: 0 7px;
}
.is24-selectbox a {
  float: none !important;
  margin-right: 0 !important;
  width: 177px;
}
#autoCompleteDropDown.yui3-aclist .yui3-aclist-content {
    width: 180px;
}
.yui3-skin-sam .yui3-panel-content.is24-layer {
    background: none;
    border: none;
    box-shadow: none;
}
.yui3-skin-sam .yui3-panel-content.is24-layer.is24-l2 {
    background: url("img/layer/l2.png") no-repeat scroll 0 0 transparent;
}
.is24-disabled {
    color: #979797 !important;
    cursor: default;
}

/* Dummy Class for tmp-use */
.is24-p-h-m {
    padding-left: 7px;
    padding-right: 7px;
}


/* placeholder */
input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #CBCBCB;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #CBCBCB;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #CBCBCB;
}